import * as $dara from '@darabonba/typescript';
import { ModifyPropertyScheduleConfigResponseBody } from "./ModifyPropertyScheduleConfigResponseBody";
export declare class ModifyPropertyScheduleConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyPropertyScheduleConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
